<?xml version="1.0"?>
<level levelNumber="2" countOfCards="55" numberOfTurnovers="0" numberOfCardsInStockPile="20" numberOfReservePiles="2" numberOfBonusCards="1">
	<card id="0" zLayer="7" x="442" y="205" angle="66" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>11</over>
		<over>52</over>
	</card>
	<card id="1" zLayer="9" x="391.667" y="251.223" angle="32.3437" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<under>23</under>
	</card>
	<card id="2" zLayer="11" x="370.667" y="321.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>12</over>
		<over>14</over>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="3" zLayer="14" x="390" y="477.778" angle="-32" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>14</under>
		<over>27</over>
	</card>
	<card id="4" zLayer="16" x="437.667" y="521.89" angle="-66" assignedValue="-1" isSpecial="false">
		<under>3</under>
	</card>
	<card id="6" zLayer="16" x="585" y="523.778" angle="66" assignedValue="-1" isSpecial="false">
		<under>7</under>
	</card>
	<card id="7" zLayer="14" x="640.667" y="474.89" angle="31" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>8</under>
		<over>16</over>
	</card>
	<card id="8" zLayer="13" x="660" y="412.001" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<under>13</under>
		<under>15</under>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="9" zLayer="9" x="641" y="253.001" angle="-32" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>13</over>
		<over>15</over>
		<under>20</under>
	</card>
	<card id="10" zLayer="7" x="585.667" y="204" angle="-66" assignedValue="-1" isSpecial="true">
		<over>9</over>
		<over>11</over>
		<over>52</over>
	</card>
	<card id="11" zLayer="8" x="512.334" y="179.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>10</under>
		<over>52</over>
	</card>
	<card id="12" zLayer="12" x="370.667" y="365.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>14</over>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="13" zLayer="12" x="660" y="360.001" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<under>9</under>
		<under>15</under>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="14" zLayer="13" x="370.667" y="411.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>3</over>
		<under>12</under>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="15" zLayer="11" x="660" y="322.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<under>9</under>
		<over>13</over>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="16" zLayer="16" x="698.667" y="523.778" angle="66" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>17</under>
	</card>
	<card id="17" zLayer="14" x="754.334" y="474.89" angle="31" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<under>18</under>
		<over>30</over>
	</card>
	<card id="18" zLayer="13" x="773.667" y="412.001" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>21</under>
		<under>22</under>
	</card>
	<card id="19" zLayer="9" x="754.667" y="253.001" angle="-32" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>21</over>
		<over>22</over>
		<under>34</under>
	</card>
	<card id="20" zLayer="8" x="700.667" y="204.334" angle="-66" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>19</over>
	</card>
	<card id="21" zLayer="12" x="773.667" y="360.001" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>19</under>
		<under>22</under>
	</card>
	<card id="22" zLayer="11" x="773.667" y="322.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>19</under>
		<over>21</over>
	</card>
	<card id="23" zLayer="8" x="329.333" y="205.112" angle="66.0937" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>24</over>
	</card>
	<card id="24" zLayer="9" x="278.667" y="251.223" angle="32.3437" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>25</over>
		<under>37</under>
	</card>
	<card id="25" zLayer="11" x="257.667" y="321.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="26" zLayer="14" x="277" y="477.778" angle="-32" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<under>29</under>
		<over>41</over>
	</card>
	<card id="27" zLayer="16" x="324.667" y="521.89" angle="-66" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>26</under>
	</card>
	<card id="28" zLayer="12" x="257.667" y="365.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>29</over>
	</card>
	<card id="29" zLayer="13" x="257.667" y="411.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>26</over>
		<under>28</under>
	</card>
	<card id="30" zLayer="16" x="811.334" y="523.778" angle="66" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>31</under>
	</card>
	<card id="31" zLayer="15" x="867.001" y="474.89" angle="31" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<under>32</under>
		<under>54</under>
	</card>
	<card id="32" zLayer="14" x="886.334" y="412.001" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<under>35</under>
		<under>36</under>
		<under>54</under>
	</card>
	<card id="33" zLayer="9" x="867.334" y="253.001" angle="-32" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="34" zLayer="8" x="813" y="204" angle="-66" assignedValue="-1" isSpecial="true">
		<over>19</over>
		<over>33</over>
	</card>
	<card id="35" zLayer="12" x="886.334" y="349.668" angle="0" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<under>33</under>
		<under>36</under>
		<over>54</over>
	</card>
	<card id="36" zLayer="11" x="886.334" y="322.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<under>33</under>
		<over>35</over>
		<over>54</over>
	</card>
	<card id="37" zLayer="8" x="217" y="208" angle="66" assignedValue="-1" isSpecial="true">
		<over>24</over>
		<over>38</over>
	</card>
	<card id="38" zLayer="9" x="166" y="251.223" angle="32.3437" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>39</over>
		<over>42</over>
	</card>
	<card id="39" zLayer="11" x="145" y="321.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>42</over>
		<over>43</over>
		<over>55</over>
	</card>
	<card id="40" zLayer="15" x="164.333" y="477.778" angle="-32" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<under>43</under>
		<under>55</under>
	</card>
	<card id="41" zLayer="16" x="212" y="521.89" angle="-66" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>40</under>
	</card>
	<card id="42" zLayer="12" x="145.667" y="355.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>43</over>
		<over>55</over>
	</card>
	<card id="43" zLayer="14" x="145" y="411.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>40</over>
		<under>42</under>
		<under>55</under>
	</card>
	<card id="44" zLayer="1" x="545.338" y="284.999" angle="-69" assignedValue="-1" isSpecial="false">
		<over>45</over>
		<over>46</over>
		<under>51</under>
		<over>52</over>
	</card>
	<card id="45" zLayer="2" x="481.671" y="285.333" angle="68" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>52</over>
	</card>
	<card id="46" zLayer="3" x="438.337" y="330" angle="24" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>12</over>
		<over>14</over>
		<under>44</under>
		<under>45</under>
		<over>47</over>
	</card>
	<card id="47" zLayer="4" x="437.338" y="390.999" angle="-24" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>12</over>
		<over>14</over>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<under>53</under>
	</card>
	<card id="48" zLayer="5" x="484.671" y="439.333" angle="-67" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<over>49</over>
		<under>53</under>
	</card>
	<card id="49" zLayer="6" x="547.671" y="439.333" angle="67" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>50</under>
		<under>53</under>
	</card>
	<card id="50" zLayer="-1" x="592.005" y="391.666" angle="24" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>13</over>
		<over>15</over>
		<over>49</over>
		<over>51</over>
		<over>53</over>
	</card>
	<card id="51" zLayer="0" x="592.338" y="330" angle="-24" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>13</over>
		<over>15</over>
		<over>44</over>
		<under>50</under>
	</card>
	<card id="52" zLayer="9" x="512.001" y="215.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>10</under>
		<under>11</under>
		<under>44</under>
		<under>45</under>
	</card>
	<card id="53" zLayer="0" x="515" y="402" angle="0" assignedValue="-1" isSpecial="true">
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<under>50</under>
	</card>
	<card id="54" zLayer="13" x="886.334" y="382.001" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
		<under>35</under>
		<under>36</under>
	</card>
	<card id="55" zLayer="13" x="145.667" y="383.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>40</over>
		<under>42</under>
		<over>43</over>
	</card>
</level>
